# Docker compose file to LOCAL development

services:
  gguf-my-repo:
    build:
      context: .
      dockerfile: Dockerfile
    image: gguf-my-repo
    container_name: gguf-my-repo
    ports:
      - "7860:7860"
    volumes:
      - .:/home/user/app
    environment:
      - RUN_LOCALLY=1
      - HF_TOKEN=${HF_TOKEN}
